After installing the 1.74 patch, I get error d3dx9_32.dll.

Have more questions? Submit a request
Powered by Zendesk